libnvme(2)

NAME
struct nvme_secondary_ctrl - Secondary Controller Entry

SYNOPSIS
struct nvme_secondary_ctrl {
__le16 scid;
__le16 pcid;
__u8 scs;
__u8 rsvd5[3];
__le16 vfn;
__le16 nvq;
__le16 nvi;
__u8 rsvd14[18];
};

Members

scid
    Secondary Controller Identifier

pcid
    Primary Controller Identifier

scs Secondary Controller State

rsvd5
    Reserved

vfn Virtual Function Number

nvq Number of VQ Flexible Resources Assigned

nvi Number of VI Flexible Resources Assigned

rsvd14
    Reserved